/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "העברת קבצים ב-Android";
"filenameColumnHeaderTitle" = "שם";
"lastModifiedColumnHeaderTitle" = "תאריך השינוי האחרון";
"sizeColumnHeaderTitle" = "גודל";
"newFolderButtonText" = "תיקייה חדשה";
"deleteButtonText" = "מחיקה";
"copyStatusWindowTitle" = "העתקה";
"cancelButton" = "ביטול";
"cancelingLabel" = "מבטל";
"preparingToCopyLabel" = "מתכונן להעתיק לתיקייה \"%@\"";
"copyingMultipleItemsLabel" = "מעתיק %1$d פריטים לתיקייה \"%2$@\"";
"copyingSingleItemLabel" = "מעתיק את \"%1$@\" לתיקייה \"%2$@\"";
"timeRemainingUnknown" = "מעריך את הזמן שנותר…";
"timeRemainingLessThan5Seconds" = "נותרו פחות מ-5 שניות";
"timeRemainingLessThan15Seconds" = "נותרו פחות מ-15 שניות";
"timeRemainingLessThan30Seconds" = "נותרו פחות מ-30 שניות";
"timeRemaining1Minute" = "נותרה בערך דקה";
"timeRemainingMinutes" = "נותרו בערך %1$d דקות";
"timeRemaining1Hour" = "נותרה בערך שעה";
"timeRemainingHours" = "נותרו בערך %1$d שעות";
"bottomProgressStringFormat" = "%1$@ מתוך %2$@ – %3$@";
"folderDefaultName" = "תיקייה ללא שם";
"bottomStatusFilesSelected" = "בחרת %1$d פריטים מתוך %2$d‏, יש %3$@ של מקום פנוי";
"bottomStatusNoSelectionSingleItem" = "פריט אחד, %1$@ של מקום פנוי";
"bottomStatusNoSelectionMultipleItems" = "%1$d פריטים, %2$@ של מקום פנוי";
"errorDeletingTitle" = "אירעה שגיאה בזמן המחיקה";
"errorDeletingDescription" = "לא ניתן למחוק את הקובץ או את התיקייה בשם \"%@\"";
"errorCreateFolderTitle" = "לא ניתן ליצור את התיקייה";
"errorConnectToDeviceTitle" = "לא ניתן להתחבר למכשיר";
"errorCommunicatingWithDeviceTitle" = "אין תקשורת עם המכשיר";
"errorUnlockDeviceTitle" = "אין גישה לאחסון המכשיר";
"errorRenameFolderTitle" = "לא ניתן לשנות את שם התיקייה";
"errorRenameFileTitle" = "לא ניתן לשנות את שם הקובץ";
"errorCopyingFileTitle" = "לא ניתן להעתיק את הקובץ";
"errorReplacingFileTitle" = "לא ניתן להחליף את הקובץ";
"errorCopyingFileDescription" = "לא ניתן להעתיק את הקובץ \"%@\"";
"errorCannotOpenFileTitle" = "לא ניתן לפתוח קבצים באמצעות העברת קבצים ב-Android";
"errorCannotOpenFileDescription" = "כדי לפתוח קובץ, עליך להעביר אותו למחשב.";
"errorCannotOpenMultipleTitle" = "לא ניתן לפתוח פריטים מרובים באמצעות העברת קבצים ב-Android";
"errorCannotOpenNoneTitle" = "לא נבחר פריט לפתיחה";
"errorCannotOpenBadSelectionDescription" = "יש לבחור פריט אחד ולנסות שוב.";
"errorSuccessDescription" = "אין שגיאות";
"errorPathNotFoundDescription" = "אין פריט בשם הזה";
"errorDeviceNotInitializedDescription" = "המכשיר אינו מאותחל. כדאי לנסות להתחבר שוב או להפעיל מחדש את המכשיר";
"errorPathAlreadyExistsDescription" = "כבר יש קובץ או תיקייה בשם הזה";
"errorInvalidStorageDescription" = "לא ניתן למצוא את מקום האחסון שבחרת.";
"errorGenericDescription" = "כדאי לנסות להתחבר שוב או להפעיל מחדש את המכשיר.";
"errorUnlockDescription" = "יש לוודא שהמכשיר לא נעול ושהוא נמצא במצב \"העברת קבצים\" או \"MTP\".";
"warningFileExistsMessage" = "כבר יש פריט בשם \"%@\" בתיקייה הזו.";
"warningFileExistsInformative" = "להחליף את הפריט הקיים בפריט שמועתק?";
"warningFileExistsReplace" = "החלפה";
"warningFileExistsSkip" = "דילוג";
"warningFileExistsReplaceAll" = "החלפה של כל הפריטים";
"deleteWarningTitle" = "בחרת למחוק לצמיתות את הפריטים האלה. להמשיך?";
"noUndoWarningInformative" = "אי אפשר לבטל את הפעולה הזו";
"menuAbout" = "מידע על העברת קבצים ב-Android";
"menuServices" = "שירותים";
"menuHide" = "הסתרה של העברת קבצים ב-Android";
"menuHideOthers" = "הסתרה של שאר האפליקציות";
"menuShowAll" = "כל החלונות";
"menuQuit" = "יציאה מהעברת קבצים ב-Android";
"menuFile" = "קובץ";
"menuNewFolder" = "תיקייה חדשה";
"menuCloseWindow" = "סגירת החלון";
"menuDelete" = "מחיקה";
"menuGo" = "ניווט";
"menuBack" = "הקודם";
"menuForward" = "העברה";
"menuEnclosing" = "תיקיית האב";
"menuOpenFolder" = "פתיחת תיקייה";
"menuWindow" = "חלון";
"menuMinimize" = "מזעור";
"menuZoom" = "מרחק מהתצוגה";
"menuBringAllToFront" = "העברת כל הפריטים קדימה";
"menuHelp" = "עזרה";
"menuHelpItem" = "עזרה להעברת קבצים ב-Android";
"welcomeTitleText" = "ברוכים הבאים להעברת קבצים ב-Android";
"welcomeBodyText" = "יש לחבר את ה-Mac למכשיר ה-Android בעזרת כבל ה-USB שלו. לאחר מכן, יש לגרור פריטים מהחלון של העברת קבצים ב-Android לחלון של Finder‏. למידע נוסף, ניתן לעבור לעזרה של העברת קבצים ב-Android‏.\n\nהעברת קבצים ב-Android תומכת במערכות Android מגרסה 3.0 ואילך.";
"welcomeDoneButtonLabel" = "קדימה, לעבודה";
"noDevicesTitle" = "לא נמצא מכשיר Android";
"noDevicesInformative" = "יש לחבר את מכשיר ה-Android באמצעות כבל USB כדי להתחיל.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f בייט";
"fileSizeKb" = "%.0f ‏KB";
"fileSizeMb" = "%.1f ‏MB";
"fileSizeGb" = "%.2f ‏GB";
"fileSizeTb" = "%.3f ‏TB";
"fileSizePb" = "%.3f ‏PB";
